#single_slider_responsive {
	border-bottom: 15px solid #e41f35;
}

#single_slider_responsive img {
	width: auto	\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.single_slider_carousel {
	visibility: hidden;
	position: relative;
	line-height: 1;
}

.single_slider_carousel_container {
	/*width: 100%; */
	margin: 0 auto;
	padding: 15px 0px;
	background: #FFF;
	position: relative;
	z-index: 1;
}

.sliderImage {
	height: 335px;
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover; 
}
.sliderImage a { 
	display: block;
	width: 100%;
	height: 100%;
}

.single_slider_carousel_inner {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.single_slider_carousel_inner > .item {
	position: relative;
	display: none;
	-webkit-transition: 0.6s ease-in-out left;
	-moz-transition: 0.6s ease-in-out left;
	-o-transition: 0.6s ease-in-out left;
	transition: 0.6s ease-in-out left;
	overflow:hidden;
	margin: 0;
	padding: 0;
}

.single_slider_carousel_inner > .item > img,
.single_slider_carousel_inner > .item > a img {
	display: block;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* Android, remove default orange highlight on touch */
	/* line-height: 1; */
}

.single_slider_carousel_inner > .active,
.single_slider_carousel_inner > .next,
.single_slider_carousel_inner > .prev {
	display: block;
}

.single_slider_carousel_inner > .active {
	left: 0;
}

.single_slider_carousel_inner > .next,
.single_slider_carousel_inner > .prev {
	position: absolute;
	top: 0;
	width: 100%;
}

.single_slider_carousel_inner > .next {
	left: 100%;
}

.single_slider_carousel_inner > .prev {
	left: -100%;
}

.single_slider_carousel_inner > .next.left,
.single_slider_carousel_inner > .prev.right {
	left: 0;
}

.single_slider_carousel_inner > .active.left {
	left: -100%;
}

.single_slider_carousel_inner > .active.right {
	left: 100%;
}

.single_slider_carousel_control {
	position: absolute;
	top: 40%;
	left: 25px;
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -13px -8px;*/
	background: #222;
	width: 30px; 
	height: 38px;
	margin-top: -20px;
	font-family: Arial, sans-serif;
	font-size: 60px;
	font-weight: 100;
	line-height: 28px;
	color: #fff;
	text-align: center;
	border: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity: 0.8;

	/*text-indent: -9999px;*/	
	z-index: 10;
	outline: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0); /* Android, remove default orange highlight on touch */
	behavior: url(js/PIE.htc);
	display: none;
}

.single_slider_carousel_control:active,
.single_slider_carousel_control:focus {
	color: #FFF;
	outline: none;
	text-decoration: none;
}

.single_slider_carousel_control.right {
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -54px -8px;*/
	left: auto;
	right: 25px;
}

.single_slider_carousel_control:hover {
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -13px -8px;*/
	color: #FFF;
	text-decoration: none;
	width: 30px; 
	height: 38px;
	opacity: 0.9;
	filter: alpha(opactiy=90);
	behavior: url(js/PIE.htc);
}

.single_slider_carousel_control.right:hover {
	/*background: #DDD url(../images/slide_buttons.png) no-repeat -54px -8px;*/
}

.single_slider_carousel_indicators {
	position: absolute;
	bottom: 20px;
	z-index: 5; 
	margin: 0;
	list-style: none;
	left: 50%;
	transform: translateX(-50%);
	display: inline-block;
	padding-left: 0;

}

.single_slider_carousel_indicators li {
	/* width: 25px;
	height: 25px;
	background: transparent url(../images/slide_buttons.png) no-repeat -36px -56px;
	border-radius: none; */
	padding: 7px;
	float:left;
}

.single_slider_carousel_indicators li span {
	display: block;
	padding: 6px;
	background: #2e2e2f;
	border: 1px solid #FFF;
	border-radius: 10px;
	behavior: url(js/PIE.htc);
}

/*.single_slider_carousel_indicators li span:hover {
	
	cursor: pointer;
	background: #FFF;
	opacity: 0.8;
	filter: alpha(opactiy=80);
	behavior: url(js/PIE.htc);
}*/

.single_slider_carousel_indicators li.active span {
	background: #e41f35;
	opacity: 0.8;
	filter: alpha(opactiy=80);
	behavior: url(js/PIE.htc);
/*	width: 25px;
	height: 25px;
	background: transparent url(../images/slide_buttons.png) no-repeat -12px -56px;
	border-radius: none;
*/
}

.single_slider_carousel_bottom {
    visibility: hidden;
    height: 0;
    width: 78%;
}

.single_slider_carousel_caption {
    position: absolute;
    right: 0;
    top: 50%;
    left: 0;
    padding: 15px 68px;
	background: transparent;
	transform: translateY(-50%);
}

.single_slider_carousel_caption h4, .single_slider_carousel_caption h4 a {
    
    font: 300 normal myriad-pro, sans-serif;
    margin: 5px 0px;
	max-width: 55%;
	font-size: 40px;
	color: rgb(51,51,51);
	font-weight: 600;
}
.single_slider_carousel_caption h4 {
	margin-bottom: 20px;
}
.single_slider_carousel_caption h4 a:hover {
	text-decoration: none;
}

.single_slider_carousel_caption p {
    color: rgb(51,51,51);
    padding-left: 0px;
    font-size: 21px !important;
    font-family: myriad-pro;
    font-weight: 300;
    max-width: 60%;
    line-height: 30px;
}

.single_slider_carousel_caption .single_slider_carousel_description {
	font-size: 13px;
	padding-right: 70px;
}
.single_slider_carousel_caption .single_slider_carousel_description .btn.__red {
	margin-top: 40px;
}
.sliderDescription-mobile {
	display: none;
}

div#single_slider_responsive .item.active {
    padding: 0 !important;
}

.carousel-full-width-article.breadcrumb-background {
    margin-top: 0px;
    padding-top: 0 !important;
}

.carousel-full-width-article .slick-slide {
    padding-left: 0;
    padding-right: 0;
    padding: 0 !important;
}

@media (max-width: 1200px) {	
	.single_slider_carousel_caption h4 a {
		font-size: 40px;
		line-height: .75;
	}
	.single_slider_carousel_caption h4 {
		margin-bottom: 20px;
		line-height: .75;
	}
	.single_slider_carousel_caption .btn .__red {
		margin-top: 20px;
	}
	.sliderImage {
		background-position: right;
	}
}
@media (max-width: 979px) {	

	.single_slider_carousel_control {
		left: 42px;
	}
	
	.single_slider_carousel_control.right {
		
	}
	
	
	
}

@media (min-width: 320px) and (max-width: 978px) {
	.single_slider_carousel_control {
		font-weight: bold;
	}
}

@media (min-width: 320px) and (max-width: 978px) {
	/*.single_slider_carousel_control {
		display: none;
	}*/

	.single_slider_carousel_control {
		top: 97%;
		margin-top: -5px;
		background: transparent;
		font-size: 50px;
		left: auto;
	}
	
	.single_slider_carousel_control:hover,
	.single_slider_carousel_control:focus {
		color: #000;
	}
	
	.single_slider_carousel_control {
		left: 20px;
		color: #333;
	}
	
.single_slider_carousel_control.right {
    display: none;
}

	

	
	

	
	
}

@media only screen and (min-width: 500px) and (max-width: 768px) and (-webkit-device-pixel-ratio:1) {
	/*for low density (ldpi) Android layouts */

}

@media (min-width: 979px) and (max-width: 1200px) {
	
	




	
	.single_slider_carousel_indicators {
		
	}
}


@media (max-width: 768px) {
	.carousel-full-width-article.breadcrumb-background {
	    display: none !important;
	}
}
@media (max-width: 767px) {
	.sliderDescription-mobile {
		padding: 30px 30px 60px;
		display: block;
		
	}
	.sliderDescription-mobile p {
		font-size: 18px;
		font-family: 'myriad-pro', sans-serif;
		font-weight: 300;
		line-height: 26px;
	}
	.sliderDescription-mobile .btn.__red {
		margin-top: 20px;
	}
	.single_slider_carousel_description {
		display: none;
	}
	.sliderImage {
		height: 300px;
		display: block;
		background-repeat: no-repeat;
		background-position: right;
		background-size: cover; 
	}
	
}
